/* 
    Document   : accueil
    Created on : 15 juil. 2013, 11:10:04
    Author     : bruno.caillaud
    Description:
        Purpose of the stylesheet follows.
*/
* {
    FONT-STYLE: normal; 
    font-family:Arial, Helvetica, sans-serif;
}
body{
    margin: 0;
}
.titrej, A.titrej, A.titrej:active, A.titrej:visited, A.titrej:hover, .titrebl, A.titrebl, A.titrebl:active, A.titrebl:visited, A.titrebl:hover {
	FONT-WEIGHT: bold;
        COLOR: #7e7f80;
        TEXT-DECORATION: none;
}

A.titrej, A.titrej:active, A.titrej:visited, A.titrej:hover { COLOR: #1C8DBC; }
A.titrebl:active, A.titrebl:hover { COLOR: #7e7f80; }

.txt, .txtj, A.txt, A.txt:active, A.txt:visited, A.txt:hover{
	font-size:1em; TEXT-DECORATION: none;	
}
.retrait {
	margin-left:10px;
}

/*.ref {
	FONT-SIZE: 6pt; TEXT-DECORATION: none
}*/

.txtbleu {
	COLOR: #003366; TEXT-DECORATION: none;
}
/*#container {
	position: relative;
	width: 850px;
	
	text-align: left;
	border: 4px solid #003366;
	background-color: #003366;
	left: -1px;
	top: -1px;
}*/

#container * {
	margin: 0;
	padding: 0;
}

#container ul#menu {
	position: relative;
	width: 100%;
	font-weight: bold;
}
#container ul#menu li {
	float: left;
	display: inline;
}
#container ul#menu li a {
	text-align: center;
	display: block;
	width: 130px;
	height: 25px;
	line-height: 25px;
	text-decoration: none;
-moz-border-radius-topleft : 10px;
-moz-border-radius-topright : 10px;
-moz-border-radius-bottomleft : 0px;
-moz-border-radius-bottomright : 0px;
margin-left: 0px;
margin-right: 3px;

}
#container ul#menu li a:hover {
	background-color: #0033FF;
}
#container h1,
#container h2 {
	margin: 0.5em 0 0.5em 0;
	font-size: 1.4em;
}
#container .content {
	padding: 1em 2em;
	margin: -2px 0 0 0;
	_margin: -16px 0 0 0;
	background-color: #003366;
}
#container hr {
	clear: both;
	visibility: hidden;
}
#container a.current {
	background-color: #FFFDE7;
	color: #000;
}
#container a.ghost  {
	background-color: #0066cc;
	color: #000;
}
#container .on {
	display: block;
}
#container .off {
	display: none;
}
.Style5 {color: #003366}
.Style1 {FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-weight: normal;}


/* nouveaux styles */

ul#menu, .menu li {
	margin: 0px;
	padding: 0px;
}

.header {
	background-color: black;
	color: white;
	font-family: arial;
}

.footer {
	background-color: #1D1D1D;
	color: gray;
        padding: 25px 20px;
        font-size: 0.8em;
}
.footer a.txt, .footer a.txt:hover{
    color: #FFF;
}
.titre {
	font-weight: bold; 
	color: #1c8dbc;
}
.titre_1{
    color: #FFF;
    margin-left: 15px;
    font-size: 22px;
    font-weight: bold;
}
a:hover span.titre_1{
    text-decoration: none;
}
.menugris, .ref {
	color: black;
	background-color: #E5E6E7;
	font-size: 14px;
        width:230px;
}

.menugris li, .ref li {
	list-style: none;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: gray;
	width: 80%;
}

.menugris a, .ref a {
	text-decoration: none;
	color: #232323;
}

.menugris a:visited, .ref a:visited  {
	text-decoration: none;
	color: #232323;
}

.menugris li a.current, .ref li a.current {
	font-weight: bold;
}
.menugris td, .titre_menu, .ref .Menu, .ref .Menu2, .ref .Menu3 {
	
	padding: 10px 0;
}
.ref .Menu:last-child{
    margin-bottom: 10px;
    border: 0;
}
.ref .Menu, .ref .Menu2, .ref .Menu3{
    display: block;
    padding: 0 0 5px;
    width: 160px;
}
.ref .Menu{
    margin-left: 25px;
}
.ref .Menu2{
    margin-left: 35px;
}
.ref tr + tr td {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: gray;
	padding: 10px 0;
}
.ref tr + tr td, .ref .Style3, .ref a{
    font-size: 14px !important;
}        

.ref table{
    padding: 0 10px;
   /* width: 180px;*/
}
.titre_menu{
    margin: 10px 35px;
    color:#1c8dbc;
    font-weight: bold;
    font-size: 18px;
}

.txt_content{
    padding: 20px;
}

.txtj {
	font-weight: normal; 
	/*font-size: 12px;*/
	color: black;
}

a {
	text-decoration: none;
	color: #1C8DBC;
}

a:visited {
	text-decoration: none;
	color: #1C8DBC;
}

#container {
	padding-left: 1em;
}

#container h1 {
	margin-top: 1.5em;
	margin-left: 1.5em;
	padding-bottom: 1.5em;
	border-bottom: 3px solid silver;
}

#container .content {
	padding: 1em 2em;
	margin: -2px 0 0 0;
	_margin: -16px 0 0 0;
	background-color: white;
	color: black;
}

#container .txt li {
	margin-left: 1.5em;
	margin-top: 3px;
	margin-bottom: 2px;
}
li, #container li {
	margin-left: 1em;
}

#menu_top {
	background-color: #1C8DBC;
	padding: 20px;
        font-size: 16px;
}

#menu_top li {
	display: inline;
        margin-left: 5px;
        color: #FFF;
}

#menu_top a {	
    display: inline;
    color: white;
    text-decoration: none;
}

#menu_top a:visited {
	display: inline;
	color: white;
	text-decoration: none;
}

#copyright {
	float: left;
}
/***************************************************************************************
LIGHTBOX SUR LA PAGE D4ACCUEIL
**************************************************************************************/
#facebox {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	text-align: left;
	display:none;
}
#facebox .popup {
	position:relative;
	border:3px solid #000;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:0 0 18px #000;
	-moz-box-shadow:0 0 18px #000;
	box-shadow:0 0 18px #000;
}
#facebox .content {
	display:block;
	width: 700px;
	background: #fff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
#facebox .close{
	border:none;
	text-align:center;
	font-weight:bold;
	position:absolute;
	top:-25px; 
	left:680px;
	margin:0px;
	padding:0px;
	cursor:pointer;
}
#facebox h1{
	border-bottom: 3px solid #C0C0C0;
    margin-left: 10px;
    margin-top: 10px;
    padding-bottom: 15px;
	padding-top:10px;
	font-size: 1.4em;
	float:left;
}
#facebox h2{
	color:#1C8DBC;
    margin-left: 15px;
    margin-top:20px;
	font-size: 1.2em;
}
#facebox p{
	margin:15px;
	line-height:1.5em;
	font-size:1em;
}
#facebox p.blocgris{
	margin:20px;
	padding:10px;
	background:#C0C0C0;
	text-align:center;
}
#facebox p.ml_lightbox{
	font-size:0.7em;
	border-top: 1px solid #C0C0C0;
	padding:5px 0px;
}
#facebox p.logo_insee{
	padding:3px;
	background:#000;
	width:64px;
	float:left;
}
#facebox p.question{
	margin:30px 15px 0px 15px;
}
#facebox a{
	padding:0px;
	background:#1C8DBC;
	width:120px;
	height:50px;
	line-height:50px;
	color:#fff;
	margin:5px 30px 15px 15px;
	float:left;
	text-align:center;
	font-weight:bold;
}
#facebox a:hover{
	background:#045f85;
}
#facebox a.no.close{	
	background:#ff0000;
	position:inherit;
	top:inherit; 
	left:inherit;
	margin:5px 30px 15px 15px;
}
#facebox a.no:hover{
	background:#9f0000;
}
.clear{
	clear:both;
}
